rolfbm fragt:

Ich habe wohl mal wieder Unsinn gemacht. Ich hatte mir den IE 8 neu installiert und dabei aber den mit dem Freenet-Branding installiert. Nun habe ich gemerkt, dass damit meine E-Mail-Anzeige von Yahoo nicht mehr kompatibel ist und wollte wieder den normalen IE 8 installieren. Das geht aber nicht mehr.

Die Installation läuft normal durch und wenn alles fertig ist, kommt die Meldung, dass der Browser mit meinem Betriebssystem nicht kompatibel sei. Das kann jedoch nicht sein, da er vorher installiert war. Ich habe Windows 7 und auch die Version für Windows 7 geladen. Was ist denn da los und was kann ich machen?

Gleich weiterlesen